@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1370px) {
	
	.container { width:1310px;}
	.container-fluid { padding-left:70px; padding-right:70px;}
	/*.home_slider { height:600px;}
	.home_slider ul.slides > li { height:600px;}*/
	.main .metaslider{max-width: 100% !important;}
	.boxed_section { height:110px;}
	
	.social_logo {width:100%;}
	/*.footer_logos { width:20%;}*/
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}
@media only screen
and (min-width : 1200px)
and (max-width : 1370px) {
	
	.container { width:905px;}
	/*.home_slider { height:549px;}
	.home_slider ul.slides > li { height:549px;}*/
	.container-fluid { padding-left:70px; padding-right:70px;}
	.boxed_section { height:100px;}
	
	
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}
@media only screen
and (max-width : 1370px) {
	body { font-size:11px;}
	ul, li, span, em { font-size:11px;}
	header { padding:27px 0;}
	.header_contact { padding-top:19px;}
	a.menu_drop_button,a.header_phone { font-size:26px;}
	
	.menu { width:/*168px*/ 258px;}
	/*.menu .nav.navbar-nav { padding:20px 22px;}*/
	.menu .nav.navbar-nav li a { font-size:11px; padding-left:22px; padding-right:22px;}
	.boxed_overlay a { padding:6px;}
	.boxed_overlay a span {font-size: 40px; padding: 50px 12px; letter-spacing:-2.5px; line-height:46px;}
	.callto_section { margin-top:16px; padding-bottom:10px;}
	.callto_inner p { font-size:34px; line-height:38px;}
	.callto_inner p span { font-size:26px; line-height:38px;}
	.about_us_section .content_area h1,
	.about_us_section .content_area h2,
	.services_page_section h1,
	.contact_page_section h1 { font-size:34px;}
	h1 { font-size:34px;color:#e71b0c !important; }
	p { font-size:14px; font-weight:400;}
	footer.footer_class { padding:14px 0 35px;}
	.footer_logos ul li { width:auto;}
	.footer_logos a { padding-left:10px; padding-right:10px;}
	.footer_menu { /*padding-left:50px;*/padding-left:146px;}
	.footer_menu a { font-size:11px; padding-left:4px; padding-right:4px;}
	.single_box_service .hover_text h3 { font-size:25px;}
	.contact_page_section input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]) { height:32px;}
	.contact_page_section textarea { height:85px;}
	.contact_page_section input[type="submit"] { font-size:12px; padding:5px 30px;}
	.contact_form { margin-top:10px;}
	.contact_page_section address {margin-bottom: 15px;}

}
@media only screen
and (max-width : 1920px) {
.footer_logos ul li { width:auto;}
}
/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	/*.home_slider { height:400px;}
	.home_slider ul.slides > li { height:400px;}*/
	
	.boxed_section { height:100px;}
	.boxed_overlay a span {font-size: 35px; padding: 64px 15px;}
	
	h1 { font-size:35px;}
	.callto_section .callto_inner p { font-size:35px; line-height:40px;}
	.footer_logos ul li { width:33.3333%;}

	
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	.boxed_section { height:80px;}
	.boxed_overlay a span {font-size: 25px; padding: 44px 15px;}
	
	.single_box_service .hover_text h3 { font-size:24px;}
	.about_us_section .content_area h1,
	.about_us_section .content_area h2 {font-size:25px;}
	.footer_logos ul li { width:33.3333%;}
}

@media only screen
and (min-width : 993px) {
	.menu { display:none;}
	.menu .nav.navbar-nav { float:left;}
    .menu nav.navbar .navbar-collapse { padding:0;}
	
	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 769px) {
	

	
	
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
	h1 { font-size:25px;}
	.menu .navbar { min-height:0;}
	.menu .nav.navbar-nav ul.dropdown-menu { background-color:transparent; box-shadow:none; border:none; position:static;}
	.menu .nav.navbar-nav { width:100%;}
	.menu .nav.navbar-nav li { float:left; width:100%;}
    	.about_us_section .content_area h1,
    	.about_us_section .content_area h2 {font-size:25px;}
	/*.home_slider { height:400px;}
	.home_slider ul.slides > li { height:400px;}*/
	
	.callto_section .callto_inner p { font-size:20px; line-height:30px;}
	.callto_section .callto_inner p span { font-size:20px; line-height:30px;}
    
    .contact_form li input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]) { width:100%;}
    .contact_form li textarea {width:100%; }
    .contact_form input[type="submit"] { margin-left: 0;}
    .contact_form li label { width: 100%;}
	.boxed_overlay a span {line-height:11px;}
}
@media only screen
and (max-width : 1024px) {
  .footer_menu {     padding-left: 10px;  }
  .footer_logos ul li{width: auto}
  .footer_class .col-md-4{ width: 41%; }
}

@media only screen
and (max-width : 768px) {
	header .text-right { /*text-align:center;*/ text-align:right;}
	.under_nw_tag { margin:15px 0;}
	
	.boxed_section { margin-top:25px;}
	.boxed_overlay { position:static;}
	.boxed_overlay a { width:350px; margin:10px 0; max-width:100%;}
	.boxed_overlay a span {font-size: 30px; padding: 44px 15px;}

	
	.social_logo {width:100%; margin-bottom:15px;}
	.footer_logos { width:100%; margin-bottom:15px;}
	.footer_menu { width:100%; margin-bottom:15px; padding:0}
	.footer_menu li { /*width:100%;*/ margin:7px 0;}
	
	.single_box_service .hover_text h3 { font-size:24px;}
	.menu_drop_button{ display: block !important; }
	/*.menu .navbar-collapse{ display: block; }*/
	.footer_menu a{ padding-left: 2px; padding-right: 2px; }
	.footer_class .col-sm-8{ padding:0 }
	.footer_class .col-sm-3 { width: 33%; }
	.logo {text-align:left;}
}

@media only screen
and (max-width : 736px) {
  .logo { text-align:center; margin-bottom: 30px;}
  .footer_logos ul {float: left !important;}
  .footer_logos ul li {width: auto !important}
}

@media only screen
and (max-width : 414px) {
  .footer_class .col-sm-3 {width: 54%;}
}

@media only screen
and (max-width : 320px){
  .footer_class .col-sm-3 {width: 71%;}
}

@media only screen
and (min-width : 480px)
and (max-width : 768px) {
	.boxed_overlay a span {line-height:11px;}
	.footer_logos ul { float:right;}
	
}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	/*.slider ul.slides > li { height:400px;}*/
	.boxed_overlay a span {line-height:11px;}
	.social_logo { text-align:center;}
	.footer_logos ul li { width:33.33333%;}
	
	
	
	
}
@media only screen
and (max-width : 1920px) {

}